@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,400&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
}
header{
    background-image: url(baner.jpg);
    background-position: center;
    background-attachment: fixed;
    text-align: center;
    height: 190px;
    width: 100%;
     }
     header h1 {
        color:  black;
        font-size: 4em;
        width: 100%;
        max-width: 500px;
        margin: auto;
        padding: 10px 10px;
     }
     .contenedor{
        
        width:100%;
        max-width: 1200px;
        margin: auto;
     }
     .encabezados{
        width: 100%;
        background-color: rgba(54, 143, 78, 0.907);
        border-bottom: 1px solid white;
        border-top: 1px solid white;
        color: black;
        padding: 10px;
        margin-top:100;
        margin-left:0;
     }
     h3{
        width: 100%;
        max-width: 230px;
        text-align: center;
     }
     li{
        list-style:none;
        display:flex;
        flex-wrap: wrap;
        justify-content: space-around;
        margin:10px;
     }
     .productos{
        margin-top: 0px;
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: rgba(54, 143, 78, 0.907);
     }
     .productos li {
        padding-bottom: 5px;
        padding-top: 5px;
     }
     input{
        width: 100%;
        max-width: 230px;
        text-align: center;
     }
     input{
        background-color: white;
        color: black;
        border: 1px solid black;
        text-align: right;
        padding: 5px;
     }
     input:read-only{
        outline: none;
        text-align: right;
        border: 0;
        background-color: rgb(85, 106, 95);
        color:white;
     }
     .rubro,
.producto {
    text-align: left !important;
}
.totales .contenedor{
    border: rgb(181, 60, 60);
    border-top: 1px solid black;
    margin-right: 0;
    width: auto;
    float: right;
}
.totales p{
    display: inline-block;
    width: 90px;
}
.totales input{
    display: inline-block;
    margin-right: 0;
    padding-right: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
    font-weight: bold;
    /* background-color: yellow; */
    color: white;
    width: 257px;
    max-width: none;
    border-bottom: 1px solid white;
}

@media(max-width: 500px){
    header h1{
        font-size: 2em;
        line-height: 2em;
    }
}
    